*{ padding: 0; margin:0 ; box-sizing: border-box;}
body{
    background: black;
    color:white;
    padding-top: 0%;
    padding: 0.7rem 0.7rem;
    overflow-y: scroll;
    width:100%;
    height: 100px;
}

nav{
    
    display: flex;
    justify-content: space-between;   /*flex is used to bring elements in one row*/
    align-content: center; 
     padding: 1em 6em;
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;            
}

section{
    min-height:100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}
.menu  a{
            text-decoration: none;
            color: white;
            font-size: 20px;
            padding: 10px 20px;
            margin: 0px 5px;
}

.menu a:last-child{
       background: #c50831;
       border-radius: 5px;
}
.menu a:hover{
    background: #c50831;
    border-radius: 5px;
    transition: 0.4s linear;
}


.line{
    position: absolute;
    top:22%;
    left:8%;
}
.box1{
    width: 10px; height: 10px; background: white;
    position: relative;
    left: 0;
    transition: all 0.3s;
}
.box2{
    width: 60px; height: 2px; background: white;
}
.box3{
    width: 100px; height: 2px; background: white;
}
.container{
    width:100%;
    height: 100vh;
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 100px;
}
.left{
    flex-basis: 40%;
}
.right{
    flex-basic: 50%;

}
.right img{
    width: 70%;
    height: min-content;

    -webkit-box-reflect: below 1px linera-gradient(transparent,transparent,#004);
    
}
.left h1{
    font-size: 4.5rem;
    line: height 4.5rem;
}
.glow-on-hover {
    width: 220px;
    height: 50px;
    border: none;
    outline: none;
    color: #fff;
    background: rgb(204, 21, 21);
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #111;
    left: 0;
    top: 0;
    border-radius: 10px;transition: 0.4s linear
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
s-icon{
    position: absolute;
    bottom: 5%;
    left: 5%;
    transition: 0.4s linear
}
.s-icon img{
    width: 50px;

}
ul {
    display: flex;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  ul li {
    list-style: none;
  }
  
  ul li a {
    width: 80px;
    height: 80px;
    background-color: #fff;
    text-align:end;
    line-height: 80px;
    font-size: 35px;
    margin: 0 10px;
    display: block;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    border: 3px solid #fff;
    z-index: 1;
  }
  
  ul li a .icon {
    position: relative;
    color: #262626;
    transition: .5s;
    z-index: 3;
  }
  
  ul li a:hover .icon {
    color: #fff;
    transform: rotateY(360deg);
  }
  
  ul li a:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    transition: .5s;
    z-index: 2;
  }
  
  ul li a:hover:before {
    top: 0;
  }
  
  ul li:nth-child(1) a:before{
    background: #3b5999;
  }
  
  ul li:nth-child(2) a:before{
    background: #55acee;
  }
  
  ul li:nth-child(3) a:before {
    background: #0077b5;
  }
  
  ul li:nth-child(4) a:before {
    background: #dd4b39;
  }






  😊😊😊/*Shop1 ka css😊😊😊*/

  